Hello everyone,

I and using the Windows machines by necessity :~(

I just installed Ruby Magic and it said that it installed properly
however now I get this error when I try run any script.

The command I type is:
require 'RMagick'

The error is:
c:/ruby/lib/ruby/gems/1.8/gems/RMagick-win32-1.5.0-mswin32/lib/RMagick.rb:5:
uninitialized constant Magick (NameError)

The error points to:
images = Magick::ImageList.new("images/Button_A.gif",
"images/Button_B.gif", "images/Button_C.gif")

Thanks in advance for any suggestions.

Todd